/*-----------------------------------------------------------------------------
Stylehseet info

author:    Andy Brown Design
email:     andy@andybrowndesign.com
website:   http://www.andybrowndesign.com
-----------------------------------------------------------------------------*/

/* !GENERAL */

body {
	background: #000000 url(../images/background02.jpg) repeat-x center top;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	font-family: 'Crimson Text', Georgia, serif;
}

p {
	line-height: 1.75em;
	padding: 0;
	margin: 0 0 30px 0;
	color: #3d3d3d;
	font-size: 0.875em;
}

img {
	border: none;
}

p a, li a {
	color: #cba444;
	border-bottom: solid 1px #cba444;
	text-decoration: none;
}

p a:hover, li a:hover {
	background-color: #a49057;
	color: white;
	border-bottom: solid 1px #a49057;
	text-decoration: none;
}

h1, h2, h3, h4 {
	margin: 0;
	color: #111;
	padding: 0 30px 0 30px;
	display: inline;
	background: #fff url(../images/white_back02.png) repeat center top;
	text-transform: uppercase;
	font-weight: 400;
}

/* !SPECIFIC ELEMENTS */

div#holder {
	margin: 0 auto 0;
	position: relative;
	text-align: left;
	width: 940px;
	padding: 0
}

div#header {
	height: 222px;
	background: #000 url(../images/header_back01.jpg) no-repeat center top;
	text-align: center;
}

div#logo {
	padding-top: 18px;
}

/* Menu */

div#menu {
	background-color: #050505;
	border-top: solid 1px #a49057;
	height: 39px;
	text-align: center;
	font-size: 0.875em;
}

ul#menu_list {
	list-style: none;
	padding: 12px 0 0 0;
	margin: 0;
}

ul#menu_list li {
	display: inline;
	padding: 0;
	margin: 0;
}

ul#menu_list li a {
	border: none;
	color: #ddd;
	font-weight: 400;
	padding: 5px 10px 5px 10px;
}

ul#menu_list li a:hover {
	border: none;
	color: #cba444;
	font-weight: 400;
	background: none;
}

div#body {
	background: #fff url(../images/white_back02.png) repeat center top;
}

div#content {
	padding: 60px;
}

div#content p {
	padding: 0 180px 0 180px;
}

div.header_text {
	background: url(../images/header_line01.png) repeat-x left center;
	width: 820px;
	text-align: center;
	margin-bottom: 30px;
}

div.buttons {
	width: 206px;
	padding: 0 307px 20px 307px;
}

div.buttons img.spaced {
	padding-bottom: 20px;
}

div.buttons img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

/* List of Products (Our Products Page) */

div.list_of_products {
	width: 736px;
	border: solid 13px #efefef;
	background-color: #e4e4e4;
	line-height: 0;
	margin: 0 0 50px 29px;
}

div.list_of_products ul {
	margin: 0;
	padding: 0 0 1px 0;
	list-style: none;
}

div.list_of_products ul li {
	display: block;
	padding: 0;
	margin: 1px 0 0 1px;
	width: 146px;
	float: left;
	background-color: #fff;
}

div.list_of_products ul li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

div.list_of_products ul li a {
	border: 0;
	margin: 0;
}

div.list_of_products ul li a:hover {
	background: none;
}

div#content div.list_of_products ul li p {
	padding: 0;
	margin: 0;
	border-top: solid 1px #e4e4e4;
}

div#content div.list_of_products ul li p a {
	width: 146px;
	height: 25px;
	display: block;
	text-align: center;
	padding: 5px 0 5px 0;
	margin: 0;
}

div#content div.list_of_products ul li p a:hover {
	color: #cba444;
}

div.list_of_products ul li a img:hover {

}

/* Product/Category pages */

div.product_page_intro p {
	margin-bottom: 0;
}

div.product_page_list {

}

div.product_page_list p, div.product_page_list h2, div.product_page_list ul {
	color: #eee;
	background: none;
	font-weight: 400;
	line-height: 1.125;
}

div.product_page_list p {
	color: #aaa;
}

div.product_page_list h2 {
	border-bottom: solid 1px #eee;
	padding: 0;
	width: 486px;
	display: block;
	font-size: 1.25em;
}

div.product_page_list div.product {
	background: url(../images/product_back_light01.png) #2b2b2b;
	color: #eee;
	height: 200px;
	padding: 10px 80px 10px 40px;
	border-bottom: solid 2px #0d0d0d;
}

div.product_page_list div.odd {
	background: url(../images/product_back_dark01.png) #191919;
}

div.product_page_list div.last {
	border-bottom: none;
}

div.product_page_list div.image_area {
	float: left;
	width: 300px;
	height: 200px;
	padding: 0 0 0 0;
}

div.product_page_list div.image_area img {
	-moz-box-shadow: 0px 0px 5px #222;
	-webkit-box-shadow: 0px 0px 5px #222;
	box-shadow: 0px 0px 5px #222;	
} 

div.product_page_list div.text_area {
	float: right;
	width: 486px;
	padding-top: 20px;
}

div.product_page_list div.specs {
	padding-top: 15px;
	width: 200px;
	float: left;
}

div.product_page_list div.description {
	padding-top: 15px;
	width: 286px;
	float: right;
}

div.product_page_list div.text_area ul {
	font-size: 0.875em;
	padding: 0;
	margin: 0;
	list-style: none;
}

div.product_page_list li {
	color: #aaa;
	padding-bottom: 10px;
}

div.product_page_list li.spec_head {
	color: #eee;
	padding-bottom: 0;
}

li.price_rrp, li.price_rrp2 {
	display: none;
}

/* Dealer page */

div#dealers {

}

div#dealers h2 {
	padding: 0 0 5px 0;
	margin: 0 0 30px 0;
	border-bottom: solid 1px #000;
	width: 820px;
	display: block;
}

div#dealers div.dealer {
	padding: 0 20px 30px 0;
	margin: 0;
	line-height: 1.25em;
	display: block;
	width: 250px;
	float: left;
}

div#dealers p {
	line-height: 1.25em;
	padding: 0 0 0.75em 0;
	margin: 0;
}

/* Footer */

div#footer {
	text-align: center;
	padding: 10px;
	margin: 0;
}

div#footer p {
	color: #fff;
	padding: 0;
	margin: 0;
}

div#footer p a {
	padding: 0 5px 0 5px;
	border: none;
	color: #fff;	
}

div#footer p a:hover {
	color: #cba444;
	background: none;
}

/* Slideshow */

div#homepage_slideshow {
	background: url(../images/home_slide01.jpg) no-repeat center top;
}

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
